=== debian/control ===
Source: ros-noetic-pr2-gripper-sensor-controller
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-pluginlib, ros-noetic-pr2-controller-interface, ros-noetic-pr2-controller-manager, ros-noetic-pr2-controllers-msgs, ros-noetic-pr2-gripper-sensor-msgs, ros-noetic-pr2-mechanism-model, ros-noetic-realtime-tools, ros-noetic-roscpp, ros-noetic-roslib, ros-noetic-rosrt, ros-noetic-std-msgs, ros-noetic-std-srvs
Homepage: http://ros.org/wiki/pr2_gripper_sensor_controller
Standards-Version: 3.9.2

Package: ros-noetic-pr2-gripper-sensor-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib-msgs, ros-noetic-pluginlib, ros-noetic-pr2-controller-interface, ros-noetic-pr2-controller-manager, ros-noetic-pr2-controllers-msgs, ros-noetic-pr2-gripper-sensor-msgs, ros-noetic-pr2-mechanism-model, ros-noetic-realtime-tools, ros-noetic-roscpp, ros-noetic-roslib, ros-noetic-rosrt, ros-noetic-std-msgs, ros-noetic-std-srvs
Description: The pr2_gripper_sensor_controller package is a real-time controller that integrates signals from the PR2 hand-mounted accelerometer and finger-mounted pressure sensors with motor control of the gripper joint to do highly responsive sensing and low-latency closed-loop control.
